SnowLuma
API reference扩展

获取表情回应用户

{ emoji_like_list }:回应该表情的用户列表(nick_name 恒为空串)。 只读。

POST
/get_emoji_likes

{ emoji_like_list }:回应该表情的用户列表(nick_name 恒为空串)。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_emoji_likes" \  -H "Content-Type: application/json" \  -d '{    "message_id": 0,    "emoji_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "emoji_like_list": [      {        "user_id": "string",        "nick_name": "string"      }    ]  },  "message": "string",  "wording": "string"}

Was this page helpful?